CVE-2022-0286

medium

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
161305Oracle Linux 8 : kernel (ELSA-2022-1988)NessusOracle Linux Local Security Checks
critical
161093AlmaLinux 8 : kernel (ALSA-2022:1988)NessusAlma Linux Local Security Checks
critical
161047RHEL 8 : kernel (RHSA-2022:1988)NessusRed Hat Local Security Checks
critical
161034RHEL 8 : kernel-rt (RHSA-2022:1975)NessusRed Hat Local Security Checks
critical
158225SUSE SLES15 Security Update : the Linux RT Kernel (SUSE-SU-2022:0543-1)NessusSuSE Local Security Checks
high
157938openSUSE 15 Security Update : kernel (openSUSE-SU-2022:0370-1)NessusSuSE Local Security Checks
high
157932SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2022:0370-1)NessusSuSE Local Security Checks
high
157898SUSE SLES15 Security Update : kernel (SUSE-SU-2022:0363-1)NessusSuSE Local Security Checks
high
157890openSUSE 15 Security Update : kernel (openSUSE-SU-2022:0363-1)NessusSuSE Local Security Checks
high